### Method

# Gck Attribute get_boolean

#### Declaration [src]

    gboolean
    gck_attribute_get_boolean (
      const GckAttribute* attr
    )

#### Description [src]

Get the CK_BBOOL of a PKCS#11 attribute. No conversion is performed. It is an error to pass an attribute to this function unless you’re know it’s supposed to contain a boolean value.

#### Return value

Returns: | `gboolean`
| The boolean value of the attribute.